<div class="border">
    <div id="contact">
        <h2>Contact Form</h2>
        <div id="contact-form">
            <form [formGroup]="FormData" (ngSubmit)="onSubmit(FormData.value)">

                <div class="form-group">
                    <label for="Email">Email *</label>
                    <input type="email" class="form-control" name="Email" placeholder="Enter your email address, please" formControlName="Email">
                </div>
                <br>
                <div class="form-group">
                    <label for="Name">Name *</label>
                    <input type="text" class="form-control" name="Name" placeholder="Enter your full name, please" formControlName="Name">
                </div>
                <br>
                <div class="form-group">
                    <label for="Message">Your Message *</label>
                    <textarea type="text" class="form-control" name="Message" placeholder="Write your message here..." formControlName="Message"></textarea>
                </div>
                <br>
                <button type="submit" class="button" [disabled]="!FormData.valid">Submit</button>

            </form>

        </div>
    </div>
</div>